opusdec: avoid __STDC_VERSION__ warning.